/*body
{
width:100%;
text-align:center;
background-image:url(http://gate24.besttours.it/honeymoon/images/honeymoon.jpg);
}
html, body {
	height:100%;
	margin:0 auto;
	padding:0;
}*/

body {
	background-image:url(http://gate24.besttours.it/honeymoon/images/honeymoon.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	/*	background-color:#916b44;eae1da*/
	background-color:#e6ddd6;
	color:#000000;
	font-family:verdana, sans-serif;
	font-size:11px;
	text-align:left;
	margin:0 auto;
	padding:0;
	line-height: 18px;
}



.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#Container {
	position:relative;
	margin:0 auto;
	padding:0;
}

#Page {
	margin:0 auto;
	padding:0;
	margin-top:30px;
	padding: 0px 0px 0px 24px;
}

.prova {
	font-family:georgia;
	color:#9966FF;
	font-size:16px;
	font-style:normal;
	font-variant:small-caps;
	padding:0;
}

/*.SfondoPag {
margin:0 auto;
padding:0;
background-image:url(http://gate24.besttours.it/honeymoon/images/sfondo.jpg);
background-repeat:no-repeat;
background-repeat:repeat-y;
}*/

.menutop {
	height:22px;
	width:900px;
	padding:26px 0px 0px 36px;
}

a.navigation {
	color:#FFFFFF;
	text-decoration:none;
}

a.navigation:hover {
	color:#FFCC00;
	text-decoration:none;
}

.menuNavigation {
	float:left;
	font-family:georgia;
	font-size:16px;
	font-style:bolder;
	font-variant:small-caps;
	padding:0px 20px 0px 0px;
}

/* .Topmenu experience*/
.topExperience {
	border: 0px solid blue;
	width:460px;
	text-align:center;
	height:74px;
	margin-top: 0px;
	margin-bottom: 17px;
}

.menuExperience {
	height:73px;
	width:75px;
	float:left;
}

/*img{
border: 2px solid #FFFFFF;
}

.menuImg{
height:34px;
width:34px;
border: 2px solid #FFFFFF;
}*/


/*.Experience:visited{
color: #666666;	
}*/

/* menu experience*/
/* 
.menu
{
width: 272px;
FILTER: alpha(opacity=75);
-moz-opacity:0.75; 
background-color:#FFFFFF;
padding-bottom:8px;
float:left;
}*/

.menu {
	[if IE 8] background:transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFffFF,endColorstr=#80FFffFF)";
		zoom: 1;
	[endif] background-color:rgb(255,255,255);
		background-color:rgba(255, 255, 255, 0.5);
		padding-bottom:8px;
	[if IE] background:transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFffFF, endColorstr=#80FFffFF);
		zoom: 1;
	[endif]
}


.history {
	width:975px;
	height:12px;
	FILTER: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #481a0d;
	text-decoration: none;
	/*background-color: #F3E9C5;*/
}

a.history_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #481A0D;
	text-decoration: none;
}

.history_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff0000;
	text-decoration: none;
}

.bottom {
	clear:both;
	width:98%;
	border: 0px solid blue;
	/*	background-image: url(http://gate24.besttours.it/honeymoon/images/sfondo-intro.jpg);
*/	text-align:center;
}


.bloccoPrincipale {
	border: 0px solid blue;
	width:740px;
	padding: 0px;
	/*	height:auto;
overflow:auto;*/
text-align:left;
}


.txt12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	line-height: 18px;
}

.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
}

.txtbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
	line-height: normal;
}

.tit1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #481a0d;
	font-weight: normal;
	letter-spacing: 2px;
	text-align:center;
}

.tit2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #481a0d;
	font-weight: normal;
	text-transform: none;
	/*font-variant: small-caps;*/
	line-height: 25px;
}

.txtoro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #481a0d;
	font-weight: bold;
	line-height: 16px;
	letter-spacing: 1px;
}

.m-tto {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	color: #0066FF;
	font-variant: small-caps;
}

.txtoro12 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}

.txtoro12NOHOVER {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #481A0D;
	text-decoration: none;
}

.txtoro12:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}

/* CLASSI SCHEDE HONEYMOON */

#hm_article {
	width:660px;
	padding-left: 18px;
	float:left;
	text-align:left;
}

#hm_menuSX {
	width:180px;
	margin-top:-6px;
	padding-top: 84px;
	padding-left: 38px;
	float:left;
	background-image: url(http://gate24.besttours.it/honeymoon/images/planisferoIntern.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align:left;
}

.hm_boxIntern {
    /*background-color: rgba(255, 255, 255, 0.75);*/
    margin: 0 0 10px;
    padding: 8px;
    width: 152px;
	
	[if IE 8] background:transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFffFF,endColorstr=#80FFffFF)";
		zoom: 1;
	[endif] background-color:rgb(255,255,255);
		background-color:rgba(255, 255, 255, 0.5);
	[if IE] background:transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFffFF, endColorstr=#80FFffFF);
	zoom: 1;
	[endif]
}



/* FOOTER */
#Bottom {
	width:100%;
	background-image:url(http://gate24.besttours.it/honeymoon/images/footer.gif);
	background-repeat:repeat-x;
	margin:0 auto;/*	height:300px;
float: left;*//*	[if IE 8]
background:transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f3FFffFF,endColorstr=#f3FFffFF)";
zoom: 1;
[endif]
background-color:rgb(255,255,255);
background-color:rgba(255,255,255,0.90);
[if IE]
background:transparent;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f3FFffFF,endColorstr=#f3FFffFF);
zoom: 1;
[endif] */
}

#contentFooter {
	height:auto;
	margin:auto;
	position:relative;
	width:980px;
}

.footer {
	color: #00154d;
	padding:20px 0px 20px 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.footer {
	color: #527695;
	text-decoration: none;
}

a.footer:hover {
	color: #ae6e0d;
	text-decoration: none;
}

.hm_menuHome {
	/*background-color: rgba(242, 242, 242, 0.6);*/
	
	bottom: 10px;
	color: #481A0D;
	float: left;
	text-decoration: none;
	width: 148px;
	border: thin solid #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	margin: 0px 3px 4px 3px;
	padding: 5px 10px 5px 10px;
	
	[if IE 8] background:transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFffFF,endColorstr=#80FFffFF)";
		zoom: 1;
	[endif] background-color:rgb(255,255,255);
		background-color:rgba(255, 255, 255, 0.5);
	[if IE] background:transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFffFF, endColorstr=#80FFffFF);
		zoom: 1;
	[endif]
}

.foto_apertura {
	/*background-color: #f2f2f2;*/
	
	bottom: 10px;
	float: left;
	width: 640px;
	border: solid #FFFFFF px3;
	margin: 0 0 10px 0;
	padding: 10px;
	font-size: 1px;
	
	[if IE 8] background:transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFffFF,endColorstr=#80FFffFF)";
		zoom: 1;
	[endif] background-color:rgb(255,255,255);
		background-color:rgba(255, 255, 255, 0.5);
	[if IE] background:transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFffFF, endColorstr=#80FFffFF);
		zoom: 1;
	[endif]
}

.foto_int {
	/*background-color: rgba(242, 242, 242, 0.6);*/
	bottom: 10px;
	float: left;
	width: 572px;
	border: thin solid #FFFFFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 10px;
}

/* CLASSI PAGINE PRATICHE */
.titoloArea {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	color: #481A0D;
	font-variant: small-caps;
}

.titoletto01 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #481a0d;
	font-weight: normal;
}

.titoletto01cvo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #481a0d;
	font-weight: normal;
	font-style:italic;
}

.titoletto04 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #481a0d;
	font-weight: bold;
	line-height: 25px;
}

a.titoletto04 {
	text-decoration:none;
}

a.titoletto04:hover {
	color: #666666;
}

.titoletto03 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #481a0d;
	font-weight: bold;
}

.titoletto02 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #481a0d;
	font-weight: normal;
	text-transform: none;/*font-variant: small-caps;*/
}

.pratica_highlight {
	font-size:14px;
	color:#fff;
	font-weight:bold;
	background-color: #481A0D;
	padding:0px 3px 0px 3px;
	height:20px;
}

.servizio_highlight {
	font-size:12px;
	color:#fff;
	font-weight:bold;
	background-color: #481A0D;
	padding:0px 3px 0px 3px;
	height:14px;
}
a.servizio_highlight {
	text-decoration:none;
}
a.servizio_highlight:hover {
	background-color: #8e6a11;
}

.aperto_highlight {
	font-size:12px;
	color:#fff;
	font-weight:bolder;
	background-color: #00CC33;
	padding:0px 2px 0px 2px;
}

.opzionato_highlight {
	font-size:12px;
	color:#fff;
	font-weight:bolder;
	background-color: #FFD631;
	padding:0px 2px 0px 2px;
}

.prenotato_highlight {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	font-weight:bolder;
	background-color: #FF0000;
	padding:0px 2px 0px 2px;
}

.npratica {
	color: #481a0d;
	text-decoration: none;
	font-size: 12px;
}

a.npratica {
	color: #481a0d;
	text-decoration: none;
	font-size: 12px;
}

a.npratica:hover {
	color: #ba7e42;
}

.selezQuote {
	float:left;
	width:240px;
	margin:4px 0px 0px 0px ;
}

.selezQuoteButtChiudi {
	color: #481A0D;
	float:left;
	text-decoration: none;
	font-size: 10px;
	font-weight:bolder;
	background-color: #FFf;
	padding:1px 0px 0px 0px;
	width:80px;
	height:28px;
	margin:0px 6px -1px 0px ;
	border:1px solid #DFD2C6;
	border-bottom:0px solid;
}

.selezQuoteButt {
	color: #481A0D;
	float:left;
	text-decoration: none;
	font-size: 10px;
	font-weight:bolder;
	background-color: #FFf;
	padding:1px 0px 0px 0px;
	margin:0px 6px -1px 0px ;
	width:80px;
	border:1px solid #DFD2C6;
	height:16px;
/**/}

a.selezQuoteButt {
	background: none;
	border:0px solid #DFD2C6;
	width:82px;
}

a.selezQuoteButt:hover {
	color: #02546c;
	background-color: #f6f6f2;
	width:80px;
	height:14px;
}

/*a.Experience {
	color: #ba7e42;
	text-decoration: none;
	font-size: 10px;
}

a.Experience:hover {
	color: #481a0d;
}
*/

.filoSep {
	width:100%;
	height:1px;
	background-color:#c9c9c9;
	font-size: 0px;
}

.filoSepSpace, .filoSepSpacePhant{
	width:100%;
	float:left;
	margin:5px 0px 5px 0px;
	height:1px;
	background-color:#c9c9c9;
	font-size: 0px;
}
.filoSepSpacePhant {
	margin:2px 0px 2px 0px;
	font-size: 0px;
	background:none;
}

.boxArea {
	background-color:#f2f2f2;
	padding:15px 5px 15px 5px;
	border:1px solid #DFD2C6;
}

.boxArea02 {
	background-color:#f2f2f2;
	padding:12px 12px 12px 12px;
	border:1px solid #DFD2C6;
	width:90%;
}

.boxArea03 {
	background-color:#f2f2f2;
	float:left;
	padding:12px 12px 12px 12px;
	border:1px solid #DFD2C6;
	width:285px;
}

/*.boxAreaIn {
padding:10px; clear:both; display:none; background-color:#fff; width:480px;
}*/

.rigaValori {
	width:750px;
	height:22px;
	clear:both;
}
.quoteNome, .quoteValore, .quoteStato, .stato, .quoteStatoLong, .quoteQuantita, .quoteTotale, .specifichePratica {
	float:left;
	width:310px;
}
.quoteValore {
	width:100px;
}
.quoteRegalato {
	width:180px;
}
.quoteStato {
	width:110px;
}
.stato {
	width:110px;
}
.quoteStatoLong {
	width:140px;
}
.quoteQuantita {
	width:60px;
}
.quoteTotale {
	width:70px;
}

.specifichePratica {
	width:80%;
}
.specifichePraticaCifra {
	text-align:right;
	margin-right:60px;
}

.dati, .datibox {
	float:left;
	width:200px;
	margin:0px 12px 0px 0px;
	padding:0px 2px 0px 2px;
}
.datibox {
	border:1px solid #DFD2C6;
	width:198px;
}

.dati01med, .datibox01med {
	float:left;
	width:93px;
	margin:0px 3px 0px 0px;
	padding:0px 1px 0px 1px;
}
.datibox01med {
	border:1px solid #DFD2C6;
	width:91px;
}

.dati01small, .datibox01small {
	float:left;
	width:62px;
	margin:0px 3px 0px 0px;
	padding:0px 1px 0px 1px;
	text-align:right;
}
.datibox01small {
	border:1px solid #DFD2C6;
	width:60px;
}

.dati01big, .datibox01big, .datibox01big02 {
	float:left;
	width:172px;
	margin:0px 3px 0px 0px;
	padding:0px 1px 0px 1px;
}
.datibox01big {
	border:1px solid #DFD2C6;
	width:170px;
}

.datibox01big02 {
	border:1px solid #DFD2C6;
	width:280px;
	overflow:hidden;
	height:12px;
	wrapping: none;
}

/* FOTOGALLERY */

.forzatura {
   height:400px;
   border:4px solid #DDDDDD;
   padding:16px;
}
.puls{
   padding:5px;
}

.pulsgallery{
   width:545px;
   text-align:center;
   margin-top:3px;
}
.didagallery {
   margin-top:5px;
}
.gallery_highlight {
	font-size:12px;
	color:#fff;
	font-weight:bold;
	background-color: #481A0D;
	padding:0px 3px 0px 3px;
	height:12px;
}